
/* 
  Fonts
*/

@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('fonts/HelveticaNeue-Medium.eot');
    src: url('fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Medium.woff') format('woff'), url('fonts/HelveticaNeue-Medium.ttf') format('truetype'), url('fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Roman';
    src: url('fonts/HelveticaNeue-Roman.eot');
    src: url('fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Roman.woff') format('woff'), url('fonts/HelveticaNeue-Roman.ttf') format('truetype'), url('fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
  Globals
*/

html body {
    -webkit-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
    height: 100%;
    width:100%;
    font-size: 12px;
}

.ie7 html body, .ie8 html body, .ie7 div#content, .ie8 div#content {
    min-width: 1000px;
}

.ie7 .workc, .ie8 .workc {
        max-width: 980px !important;
}

.ie7 .projectwork, .ie8 .projectwork {
        max-width: 980px !important;
        width:auto !important;
}

.ie8 .clr { 
        height: 25px;
}

.clr2 { 
        height: 40px;
}

a { text-decoration: none; 
    color: #ebebeb;
}

a:hover { 
    color: #d49e9e;
}

a.link2 {  
    color: #d71341;
}

a.link2:hover {
    color: #d71341;
    text-decoration: none;
}

.nolink {
    color: #3b3b3b;
    text-decoration: none;
}

.nolink:hover {
    color: #3b3b3b;
    text-decoration: none;
}

/*font globals*/

h1,
h2,
h3 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
h1, h2 {
    font-family: 'HelveticaNeue-Roman', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}
li, .worktitle, .copy
{
    font-family: 'HelveticaNeue-Medium', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}
:focus {
    outline: 0;
}
.clr { clear: both; height: 0px; }
/*
  Menu
*/


.topmenu {
    position: absolute;
    width: 100%;
    height: 60px;
    background: url("images/glow.png") no-repeat 42px 22px;
    background-size: 51px 23px;
    z-index: 5000;
}

.ie7 .topmenu, .ie8 .topmenu { 
   background: url("images/glow_lo.png") no-repeat 42px 22px;
}

div.topmenu > ul {
    display: block;
    padding: 0;
    margin-left: 100px;
    list-style: none;
}
div.topmenu > ul li {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1.32px;
    color: #ccc;
    margin-top:30px;
    margin-left: 42px;
    float: left;
    cursor: pointer;
}
/*
  Content
*/

div#content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -moz-transition: all 300ms;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    z-index: 2000 !important;
}

.projectsc { 
    background: url("images/servicesbg.jpg") no-repeat 0 0;
    background-attachment:scoll;
    background-color: #3b3b3b;
    background-size: 100% 100%;
    width:100%;
    display:table; 
    height: 100%;
}

/*
  Projects
*/
.workc {
    position: relative !important;
    max-width: 1296px;
    margin: 70px auto 0 auto;
}

.work { width: 101.05%; }

.work div {
    width: 32.3333%;
    margin: 0px 1% 33px 0px;
    float: left;
}
.work div p {
    text-align: center;
    width: 100%;
}
.worktitle {
    margin-top: 5px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    margin-top: 16px;
}
.desc {
    font-family: 'Georgia';
    text-transform: none;
    color: #d49e9e;
    font-size: 12px;
    font-style: italic;
    -webkit-font-smoothing: antialiased;
    margin-top: 6px;
}

.work div a img { width:100%; }

.projectsintro {
    text-align: center;
    width: 700px;
    padding-top: 40px;
    margin: 0px auto -25px auto;
}

.type  {  
    display:inline-block;
    font-family: 'Georgia';
    color: #d49e9e;
    font-size: 13px;
    font-style: italic;
    padding-bottom: 14px;
    margin-bottom:16px;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    -webkit-font-smoothing: antialiased;
}

.projectsintro h2 {
    font-size: 22px;
    color: #fff;
    letter-spacing: 2.4px;
    margin-bottom:10px;
}

.copy {
    color: #ebebeb;
    font-size: 12px;
    letter-spacing: 0.2px;
    line-height: 18px; 
}

.projectimg {
    height: 560px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    background: #000 !important;
}

.projectnav { 
    width: 100%;
    height: 60px;    
    background: #000;
}

.projectcontainer {
    width:100%;
    margin: 0;
    padding: 0;
    background: #f3f3f3;
    display: inline-block;
}

.showcase:before { 
 content:"";
 float:left;
 width:20px;
 height:24px;
 display:block;
 background: url("images/project_icons.png") no-repeat top left;
 background-size: 48px 24px;
 margin: -3px 5px 0px 0px;
}
.showcase, .project {
display: inline-block;
padding: 20px;    
}

.project:before { 
 content:"";
 float:left;
 width:24px;
 height:24px;
 display:block;
 background: url("images/project_icons.png") no-repeat top right;
 background-size: 48px 24px;
 margin: -3px 5px 0px 0px;
}

/*services*/

.servicesbg { 
    position: relative;
    background:#161616;
    width:100%;
    height: 568px;
}

.servicesc { 
    margin: 0px auto 0px auto;
    max-width: 1296px;
    width:90%;
    height: 100%; 
}

/*contact*/

.contactc {
    position: relative !important;
    width: 100%;
    height: 144px;
    border-top:#323232 1px solid;
    background:#161616;
}

.contactc ul {
    margin-top: 40px;
    height: 50px;
    max-width: 1296px;
    margin-left: auto;
    margin-right: auto;
}

.contactc ul li.bottomlogo {
    background: url("images/glow_dark.png") no-repeat 0px 15px;
    background-size: 76px 35px;
    margin:0px !important;
    width:192px;
    height: 50px;
}

.contactc ul li {
    font-size: 11px;
    text-transform: uppercase;
    color: #ccc;
    margin-top:30px;
    margin-right: 42px;
    float: left;
    
}

.contactc ul li a {
    color: #ccc;
}

.contactc ul li:nth-child(2) {
}

/*work*/

.projectwork { 
    max-width: 1296px;
    margin: 25px auto 45px auto;
    text-align: center;
    width:90%;
}

.projectwork img {
    width: 100%;
}

.projectwork img:nth-child(2),
.projectwork img:nth-child(3),
.projectwork img:nth-child(4),
.projectwork img:nth-child(5),
.projectwork img:nth-child(6) {
    margin-top: 45px;
}

video {
    max-width: 100%;
    height: auto;
}
iframe,
embed,
object {
    max-width: 100%;
}
.videoc {
    width: 100%;
    margin-top: 48px;
}
.videoc2 {
    width: 100%;
}
.overlay {
    background: #000;
    width: 100%;
    height: 100%;
    display: block;
}

.imgdim { 
    opacity: 0.3;
    filter: alpha(opacity=30);  
}

/*
copy blocks
*/
.caption {
    margin-top: auto;
    position: absolute;
    left: 42px;
    bottom: 24px;
    width: 450px;
}
.caption span.type  {  
    display:inline-block;
    font-family: 'Georgia';
    color: #d49e9e;
    font-size: 13px;
    font-style: italic;
    padding-bottom: 10px;
    margin-bottom:20px;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    -webkit-font-smoothing: antialiased;
}
.caption h1 {
    font-size: 28px;
    color: #fff;
    letter-spacing: 1.5px;
}
.caption .copy {
    color: #ebebeb;
    margin-top: 5px;
}

/*b*/
.captionb {
    position: relative;
    padding-top: 154px;
    margin-left: 196px;
    height: 100px;
    width: 70%;
}
#caption2, #caption3, #caption4 { 
    display: none;
}
.captionb h1 {
    font-size: 22px;
    color: #fff;
    letter-spacing: 1.5px;
}
.captionb .copy {
    color: #ebebeb;
    margin-top: 11px;
}

/*c*/
.captionc {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    text-align: center;
    margin-top: 54px;
}

.captionc span.type  {  
    display:inline-block;
    font-family: 'Georgia';
    color: #d71341;
    font-size: 13px;
    font-style: italic;
    padding-bottom: 14px;
    margin-bottom:16px;
    border-bottom: 1px solid #ccc;
    -webkit-font-smoothing: antialiased;
}
.captionc h1 {
    font-size: 28px;
    color: #000;
    letter-spacing: 1.5px;
}
.captionc .copy {
    color: #3b3b3b;
    margin-top: 10px;
}

/*nav*/
a.down {
    display:block;
    width: 50px;
    height: 50px;
    margin: 20px 0px 0px -12px;
    background: url("images/down_arrow.png") no-repeat left top;
    background-size: 100px 50px;
    text-indent: -9999px;
}

.ie7 a.down, .ie8 a.down { 
    background: url("images/down_arrow_lo.png") no-repeat left top;
}

/*
  Services
*/

.bg {
    background: url("images/servicesbg.jpg") no-repeat top left !important;
    background-size: 100% 100% !important;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  margin-top: 130px;
  text-align: center;
  width: 10px; 
}
        
.slides-pagination a {
 opacity: 0.4;
 filter: alpha(opacity=40); /* For IE8 and earlier */    
 width:74px;
 height: 74px;
 background: url("images/icons_pagination.png") top left no-repeat;
 background-size:296px 148px;
 display: -moz-inline-stack;
 display: inline-block; 
 text-indent: -10000px;
 margin: 2px;    
}
       
.ie7 .slides-pagination a , .ie8 .slides-pagination a {
 
    background: url("images/icons_pagination_lo.png") top left no-repeat;
    
}

.slides-pagination a:nth-child(2) {
    background-position: -74px top;
}

.slides-pagination a:nth-child(3) {
    background-position: -148px top;

}

.slides-pagination a:nth-child(4) {
    background-position: -222px top;
}

.slides-pagination a.current {
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */    
  background-position: left bottom;
}
        
.slides-pagination a.current:nth-child(2) {
  background-position: -74px bottom;
}
        
.slides-pagination a.current:nth-child(3) {
  background-position: -148px bottom;
}
        
.slides-pagination a.current:nth-child(4) {
  background-position: -222px bottom;
}   

#slides .slides-pagination { 
display:none !important;
}

/* 
Break points 
*/

/* Wide */

@media screen and (max-width: 1444px) {
    
    .workc, .projectwork, .servicesc, .contactc ul {
        max-width: 1000px !important;
    }
    
}

/* Standard */

@media screen and (max-width: 1100px) {
    
    .workc {
        max-width: 960px !important;
        width:90% !important;
    }

    .projectwork, .servicesc {
        max-width: 960px !important;
        width:90% !important;
    }
    .contactc ul li:nth-child(4) {
    display: none;
}
    
    .contactc ul {
    margin-top: 35px;
    width: 90%;
}

.contactc ul li.bottomlogo {
    background: url("images/glow_dark.png") no-repeat 0px 0px;
    background-size: 58px 26px;
    height: 35px;
}

.contactc ul li {
    margin-top:8px !important;
    margin-right: 0px !important;
    float:none;
    
}
    
.contactc ul li:nth-child(2) {
    margin-left: 0px;
}  
    
    
}

/* Narrow */

@media screen and (max-width: 920px) { 
    
        .servicesbg { 
    height: 440px !important;
    }
    
        .captionb {
    padding-top: 40px;
    margin: 0px !important;
    height: 100px;
    width: 95%;
}
    
    .slides-pagination {
        position: relative !important;
        margin: 0px 0px 0px -20px !important;
        text-align: left !important;
        padding-top: 40px;
        width: 100% !important;
    }
    
    .slides-pagination a {
        width:60px;
        height: 60px;
        background-size:240px 120px;
        background-position: top left;
}
    
    .slides-pagination a:nth-child(2) {
    background-position: -60px top;
}

.slides-pagination a:nth-child(3) {
    background-position: -120px top;

}

.slides-pagination a:nth-child(4) {
    background-position: -180px 0px;
}
    
    .slides-pagination a.current {
        background-position: -1px bottom;
}    
        
.slides-pagination a.current:nth-child(2) {
  background-position: -60px bottom;
}
        
.slides-pagination a.current:nth-child(3) {
  background-position: -120px bottom;
}
        
.slides-pagination a.current:nth-child(4) {
  background-position: -180px bottom;
}   
    
    .projectsintro {
        width: 90% !important;
    }
    .workc {
        max-width: 90% !important;
    }
    .work div {
        width: 49% !important;
        margin: 0px 1% 33px 0px;
    }
    .projectwork, .servicesc {
        max-width: 90% !important;
    }
    .captionc {
        width: 90% !important;
    }     
    
}

@media screen and (max-width: 736px) {
 
    /*menu switch*/
    html,
    body.menu-active {
        height: 100%;
    }
    body.menu-active {
        overflow: hidden;
        position: fixed;
    } 
    .topmenu {
        background-image: none !important;
    }
    div.topmenu > ul {
        margin-left: 0px !important;
    }
    div.topmenu > ul li {
        margin-top: 0px !important;
        margin-left: 0px !important;
        padding: 0px !important;
        /*keep padding: 28px 0px 28px 28px !important;*/
        /*keep float: none !important; */
    }
    .navnarrow {
        position: absolute !important;
        background-image: url("images/glow.png");
        background-size: 58px 26px;
        background-repeat: no-repeat;
        height: 64px;
        width: 100%;
        z-index: 5000;
        margin: 0px !important;
        padding: 0px !important;
        background-position: center 19px !important;
    }
    div.menu-trigger {
        position: absolute;
        cursor: pointer;
        display: block;
        top:6px;
        left:6px;
        width: 50px;
        z-index: 2;
        height: 50px;
    }
    .menu-animation {
        position: absolute;
        top:6px;
        left:6px;
        background: url("images/menu_sprite.png") no-repeat top left;
        background-size: 400px 50px;
        display: block;
        width: 50px;
        height: 50px;
        z-index: 1;
    }
    div#content div.menu-trigger:hover {} div#content div.menu-trigger:hover:before {
        color: #fcfeff;
    }
    /*menu*/
    div#slide-menu {
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: 2000;
        background-color: #161616;
        display: block;
        width: 100% !important;
        height: 100% !important;
        opacity: 0;
        transition: opacity 0.25s ease-in-out;
        -moz-transition: opacity 0.25s ease-in-out;
        -webkit-transition: opacity 0.25s ease-in-out;
    }
    div#slide-menu > ul {
        position: absolute;
        top: 50%;
        /*keep top: 25%;*/
        left: 50%;
        height: 300px;
        width: 500px; /*this is new*/
        /*width: 80px;*/
        margin: 0px 0px 0px -240px !important; /*this is new*/
        /*margin: 0px 0px 0px -40px !important; keep this */
        padding: 0 !important;
        list-style: none;
    }
    div#slide-menu > ul li {
        width:25%;
        margin-bottom: 50px;
        opacity: 0;
        padding: 0px 0px 50px 0px !important;
        text-align: center !important;
    }
    div#slide-menu > ul li a {
        position: absolute;
        margin: -45px 0px 0px 0px;
        display: block;
        padding-top: 50px;
        width: 80px;
        height: 100px;
        text-align: center;
        background: url("images/leftnav_sprite.png") no-repeat 0px -20px;
        background-size: 400px 80px;
    }
    div#slide-menu > ul li.home a {
    
    } 
    div#slide-menu > ul li.projects a {
        background-position: -80px -15px;
    }
    div#slide-menu > ul li.services a {
        background-position: -160px -15px;
    }
    div#slide-menu > ul li.contact a {
        background-position: -240px -15px;
    }
    body.menu-active div#slide-menu {
        z-index: 4000;
        opacity: 1;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
    }
    body.menu-active div#slide-menu ul {} body.menu-active div#slide-menu ul li {
        opacity: 1;
        visibility: visible;
    }
    body.menu-active div#slide-menu > ul li.home {
        -webkit-transition-delay: 0.2s !important;
        /* Safari */
        transition-delay: 0.2s !important;
        opacity: 1;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
    }
    body.menu-active div#slide-menu > ul li.projects {
        -webkit-transition-delay: 0.3s !important;
        /* Safari */
        transition-delay: 0.3s !important;
        opacity: 1;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
    }
    body.menu-active div#slide-menu > ul li.services {
        -webkit-transition-delay: 0.4s !important;
        /* Safari */
        transition-delay: 0.4s !important;
        opacity: 1;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
    }
    body.menu-active div#slide-menu > ul li.contact {
        -webkit-transition-delay: 0.5s !important;
        /* Safari */
        transition-delay: 0.5s !important;
        opacity: 1;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
    }

    /*menu switch*/
    
    
    /*landscape mobile*/ 
    .projectsintro h2 {
        font-size: 18px !important;
    }
    a.down {
        width: 25px;
        height: 25px;
        margin: 14px 0 0 0 !important;
        background: url("images/down_arrow.png") no-repeat -6px top;
        background-size: 50px 25px;
        text-indent: -9999px;
    }
    .slides-navigation {
        top: 50% !important;
        margin-top: -12px;
    }
    .slides-navigation a.prev {
        width: 35px !important;
        height: 35px !important;
        background-size: 35px 70px !important;
        left: 10px !important;
    }
    .slides-navigation a.next {
        width: 35px !important;
        height: 35px !important;
        background-size: 35px 70px !important;
        right: 10px !important;
    }
    .caption .copy {
        visibility: hidden !important;
        display: none !important;
    }
        .projectimg {
        height: 55% !important;
        width: 100%;
    }
    
    .clr2 { 
    height: 10px !important;
    }
    .caption h1,
    .captionb h1 {
        font-size: 18px !important;
        color: #fff;
        letter-spacing: 1.14px !important;
    }
    .caption {
        width: 100% !important;
        left: 0px !important;
        right: 0px !important;
        bottom: 0px !important;
        padding: 0 20px 15px 20px !important;
        margin: 0px !important;
    }
    .captionc {
        width: 90% !important;
        margin-top: 30px !important;
    }
    .captionc h1 {
        font-size: 20px !important;
        letter-spacing: 1.14px !important;
    }
    .caption span.type {
        font-size: 12px !important;
        padding-bottom: 6px !important;
        margin-bottom: 8px !important;
    }
    .projectsintro {
        width: 90% !important;
    }
    .projectsintro h2 {
        font-size: 16px !important;
        letter-spacing: 1.8px !important;
    }
    .copy {
        line-height: 17px !important;
    }
        .projectwork {
        width: 90% !important;
        margin: 20px auto 20px auto !important;
    }
    .showcase, .project {
        padding: 5px !important;    
    }
    
/*landscape mobile*/
    
}

/* Mobile */

@media screen and (max-width: 520px) {
    
        .servicesbg { 
    height: 540px !important;
    }
    
        div.topmenu > ul li {
        padding: 28px 0px 28px 28px !important;
        float: none !important;
    }
    
        div#slide-menu > ul {
        top: 25% !important;
        width: 80px; !important;
        margin: 0px 0px 0px -40px !important;
    }
    
    .contactc ul, .servicesc {
    max-width: 85% !important;  
    }
    
    #slides {
        height: 100% !important;
    }
    .projectwork img:nth-child(2),
    .projectwork img:nth-child(3),
    .projectwork img:nth-child(4),
    .projectwork img:nth-child(5),
    .projectwork img:nth-child(6) {
        margin-top: 20px;
    }
    .videoc {
        width: 100%;
        margin-top: 14px;
    }
    .videoc2 {
        width: 100%;
    }
    .clr {
        height: 0px !important;
    }
    div#content {
        min-width: 200px !important;
    }
    .servicesc {
        width: 90% !important;
    }
    .workc {
        max-width: 90% !important;
    }
    .work {
        margin-top: 44px auto 0px auto !important;
    }
    .work div {
        width: 99% !important;
        margin: 0px 0px 36px 0px !important;
    }
    .adjustsleft {
        margin-left: 60px;
    }
    .adjustsright {
        margin-left: -50px;
    }
}